@charset "UTF-8";
@import url("https://use.typekit.net/fqn2zwj.css");


#fid200220{
	font-family: 'EB Garamond', serif;
	font-size: 14px;
	padding: 0 0 48px;
}

#fid200220 .fadeimg{
	transition: .5s;
}

#fid200220 .hdr{
	text-align: center;
	font-family: "Yu Gothic", 游ゴシック, YuGothic, 游ゴシック体, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
}

#fid200220 .lead{
	font-size: 13px;
	margin: 58px 0 0;
	letter-spacing: 0.1em;
	line-height: 2;
	font-weight: 500;
}

#fid200220 .hdr .logo{
	margin: 73px 0 0;
}

#fid200220 .items{
	display: flex;
	flex-direction: column;
	letter-spacing: 0.07em;
	line-height: 1.5;
	margin: 16px 0 0;
	width: 306px;
	text-align: right;
	justify-content: flex-end;
}

#fid200220 .items li{
	margin-right: 10px;
	position: relative;
}

#fid200220 .items li:after{
	position: absolute;
	content: ',';
	right: -5px;
	bottom: 0;
}

#fid200220 .items li:last-child{
	margin-right: .7em;
}

#fid200220 .items li:last-child:after{
	display: none;
}

#fid200220 .items a{
	color: #58595b;
} 

#fid200220 .list_ph{
	display: flex;
	flex-wrap: wrap;
}

#fid200220 .ph > a{
	display: block;
}

#fid200220 .ph01{
	margin: 140px 0 0 114px
}

#fid200220 .ph02{
	margin: 40px 0 0 90px;
}

#fid200220 .ph02 .items{
	margin: 16px 0 0 -30px;
	width: 388px;
}

#fid200220 .ph03{
	margin: 120px 0 0 36px;
	display: flex;
	align-items: flex-end;
}

#fid200220 .ph03 .items{
	width: 263px;
	justify-content: flex-end;
	margin: 0 20px -4px 0;
}

#fid200220 .ph05{
	margin: 120px 0 0 164px;
}

#fid200220 .ph05 .items{
	margin: 16px 0 0;
	width: 344px;
	align-items: flex-start;
}

#fid200220 .ph04{
	margin: 220px 0 0 90px;
}

#fid200220 .ph04 .items{
	justify-content: flex-start;
	width: 344px;
}

#fid200220 .ph06{
	margin: 195px 0 0 90px;
}

#fid200220 .ph06 .items{
	width: 340px;
	margin: 16px 0 0 20px;
	justify-content: flex-end;
}

#fid200220 .ph07{
	margin: 120px 0 0 114px;
}

#fid200220 .btn_area{
	display: flex;
	justify-content: center;
	margin: 159px 0 0;
	font-weight: 500;
}

#fid200220 .btn_area a{
	width: 473px;
	height: 83px;
	font-size: 21px;
	border: 1px solid #000;
	font-family: "Yu Gothic", 游ゴシック, YuGothic, 游ゴシック体, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	letter-spacing: 0.05em;
	transition: .5s;
}

#fid200220 .btn_area a:before{
	position: absolute;
	content: '';
	background: url(../img/icon_arrow.png) no-repeat center;
	width: 14px;
	height: 23px;
	left: 23px;
	top: 30px;
}

#fid200220 .btn_area a:nth-child(2){
	margin-left: 53px;
	padding-left: 52px;
	flex-direction: column;
}

#fid200220 .btn_area a:nth-child(2) img{
	margin: 7px 0 8px -5px;
}

#fid200220 .btn_area a:nth-child(2):before{
	left: 43px;
}

#fid200220 .btn_area a:hover{
	text-decoration: none;
	opacity: 0.6
}

#fid200220 .credit{
	text-align: center;
	margin: 135px 0 0 ;
	letter-spacing: 0.03em;
}

#fid200220 .staff{
	text-align: center;
	line-height: 1.71;
	margin: 65px 0 0;
	letter-spacing: 0.03em;
}